# ConcatenateVectorData

## Brief Description

Concatenate VectorDatas

## Tags

Vector Data Manipulation

## Long Description

This application concatenates a list of VectorData to produce a unique VectorData as output.Note that the VectorDatas must be of the same type (Storing polygons only, lines only, or points only)

## Parameters

- [param] -vd <string> VectorData files to be concatenated in an unique VectorData. Mandatory: True. Default Value: "0"
- [param] -out <string> Output conctenated VectorData. Mandatory: True. Default Value: ""

## Limitations

None

## Authors

OTB-Team

## See Also

## Example of use

- vd: ToulousePoints-examples.shp ToulouseRoad-examples.shp

- out: ConcatenatedVectorData.shp